### Function

# ECal isodate_from_time_t

#### Declaration [src]

    gchar*
    isodate_from_time_t (
      time_t t
    )

#### Description [src]

Creates an ISO 8601 UTC representation from a time value.

#### Parameters

`t`

  Type: `time_t`

  A time value.

#### Return value

Type: `gchar*`

String with the ISO 8601 representation of the UTC time.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.